.single-person {
    .person {
        overflow: hidden;

        .person-image {
            @media screen and (max-width: 991px) {
                display: none;
            }
        }
        .person-headshot {
            position: relative;

            img {
                display: block;
                width: 100%;
                border-radius: 20px;
            }
            .human-iq-mark {
                position: absolute;
                background-image: url('../svg/human-iq-mark.svg');
                background-size: cover;
                background-repeat: no-repeat;
                top: -56px;
                right: -56px;
                width: 108px;
                height: 109px;
                transform: rotate(-15deg);

                @media screen and (max-width: 1460px) {
                    top: -3.836vw;
                    right: -3.836vw;
                    width: 7.397vw;
                    height: 7.466vw;
                }
                @media screen and (max-width: 991px) {
                    top: 43px;
                    right: -62px;
                    width: 111px;
                    height: 112px;
                }
                @media screen and (max-width: 550px) {
                    top: 7.818vw;
                    right: -11.273vw;
                    width: 20.182vw;
                    height: 20.364vw;
                }
            }
        }
        .person-info {
            padding-top: var(--spacing-4xl);

            @media screen and (max-width: 1200px) {
                padding-top: var(--spacing-2xl);
            }
            @media screen and (max-width: 991px) {
                padding-top: 0;
            }
            .person-name {
                font-size: var(--font-size-3xl);
                letter-spacing: 6px;
                margin-bottom: 0;

                @media screen and (max-width: 1200px) {
                    font-size: var(--font-size-2xl);
                    letter-spacing: 5px;
                }
                @media screen and (max-width: 768px) {
                    font-size: var(--font-size-xl);
                    letter-spacing: 4px;
                }
                @media screen and (max-width: 576px) {
                    font-size: 3.5rem;
                    letter-spacing: 3.5px;
                    margin-bottom: .5rem;
                }
            }
            .role-title {
                font-family: var(--font-secondary);
                font-size: var(--font-size-3xl);
                line-height: 1.1;
                font-style: italic;
                letter-spacing: 1.5px;
                color: var(--color-primary);
                margin-bottom: 2.5rem;

                @media screen and (max-width: 1200px) {
                    font-size: var(--font-size-2xl);
                    letter-spacing: 1px;
                    margin-bottom: 2rem;
                }
                @media screen and (max-width: 768px) {
                    font-size: var(--font-size-xl);
                    letter-spacing: .5px;
                }
                @media screen and (max-width: 576px) {
                    font-size: 3.5rem;
                    letter-spacing: .2px;
                    text-align: center;
                }
            }
            .person-headshot {
                display: none;
                max-width: 450px;
                margin: var(--spacing-lg) 0;

                @media screen and (max-width: 991px) {
                    display: block;
                }
            }
            .person-links {
                display: flex;
                align-items: center;
                gap: 3rem;
                margin-top: -1rem;

                .person-social-media {
                    .social-links {
                        margin: 0;
                        padding: 0;

                        li {
                            display: inline-block;
                            margin-right: 2rem;

                            &:last-of-type {
                                margin-right: 0;
                            }
                            a {
                                font-size: 3.7rem;
                                height: 3.7rem;
                                color: var(--color-white);
                                transition: .2s ease-in-out;

                                &:hover, &:focus-visible {
                                    color: var(--color-primary);
                                }
                            }
                        }
                    }
                }
            }
        }
    }
}